eoCMAInit(3)

NAME
eoCMAInit - TODO, handle bounds.

SYNOPSIS

#include <eoCMAInit.h>

Inherits eoInit< eoVector< FitT, double > >.

  Public Member Functions
eoCMAInit (const eo::CMAState &state_)
void operator() (EOT &v)

  Private Types
typedef eoVector< FitT, double > EOT

  Private Attributes
const eo::CMAState & state

Detailed Description

  template<class FitT> class eoCMAInit< FitT >
TODO, handle bounds.

Definition at line 37 of file eoCMAInit.h.

Author

Generated automatically by Doxygen for EO from the source code.